org.apache.avro.generic

## Interface GenericFixed

All Superinterfaces:
  GenericContainer

All Known Implementing Classes:
  GenericData.Fixed, SpecificFixed

    public interface GenericFixed
    extends GenericContainer

Fixed-size data.

### Method Summary

All Methods Instance Methods Abstract Methods
`byte[]` `bytes()` Return the data.

### Methods inherited from interface org.apache.avro.generic.GenericContainer

`getSchema`

### Method Detail

#### bytes

    byte[] bytes()

Return the data.